<?

ob_start();
require'sys/head.php';
require'sys/conf.php';
require'sys/sess.php';
require'otsev.php';
if($_GET['ns']==1){
echo '<img src="smil2/1.gif"> .41. <br>';
echo '<img src="smil2/2.gif"> .42. <br>';
echo '<img src="smil2/3.gif"> .43. <br>';
echo '<img src="smil2/4.gif"> .44. <br>';
echo '<img src="smil2/5.gif"> .45. <br>';
echo '<img src="smil2/6.gif"> .46. <br>';
echo '<img src="smil2/7.gif"> .47. <br>';
echo '<img src="smil2/8.gif"> .48. <br>';
echo '<img src="smil2/9.gif"> .49. <br>';
echo '<img src="smil2/10.gif"> .50. <br>';
echo '<img src="smil2/11.gif"> .51. <br>';
echo '<img src="smil2/12.gif"> .52. <br>';
echo '<img src="smil2/13.gif"> .53. <br>';
echo '<img src="smil2/14.gif"> .54. <br>';
echo '<img src="smil2/15.gif"> .55. <br>';
echo '<img src="smil2/16.gif"> .56. <br>';
echo '<img src="smil2/17.gif"> .57. <br>';
echo '<img src="smil2/18.gif"> .58. <br>';
echo '<img src="smil2/19.gif"> .59.<br>';
echo '<img src="smil2/20.gif"> .60. <br>';

}else{}
if(!empty($_GET['sm'])){$sm = $_GET['sm'];} else {$sm = '';}
 switch($sm){
default:
echo'<a href="smil.php?der='.$key.'&sm=2&str=1">Смайлы #1</a><br/>';
echo'<a href="smil.php?der='.$key.'&sm=1&str=1">Смайлы #2</a><br/>';
echo'<a href="smil.php?der='.$key.'&sm=3&str=1">Смайлы #3</a><br/>';
echo'<a href="smil.php?der='.$key.'&ns=1">Смайлы #4</a><br/>';

break;
case'1':
echo '<b><u>Смайлы:</u></b><br>';
echo'<a href="ass.php?der='.$key.'">Ассамблея</a><br/>';
echo '|<a href="smil.php?str=1&der='.$key.'&sm=1"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=1"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=1"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=1"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=1"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=1"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=1"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=1"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=1"><u>9</u></a><br/>';
if ($_GET['str'] == '1'){
echo '1.<img src="smiles/1.gif"> .bobr. <textarea ROWS=1 COLS=20>.bobr.</textarea><br>';
echo '2.<img src="smiles/2.gif"> .smotri. <textarea ROWS=1 COLS=20>.smotri.</textarea><br>';
echo '3.<img src="smiles/3.gif"> .spok. <textarea ROWS=1 COLS=20>.spok.</textarea><br>';
echo '4.<img src="smiles/4.gif"> .koroleva. <textarea ROWS=1 COLS=20>.koroleva.</textarea><br>';
echo '5.<img src="smiles/5.gif"> .cezar. <textarea ROWS=1 COLS=20>.cezar.</textarea><br>';
echo '6.<img src="smiles/6.gif"> .russ. <textarea ROWS=1 COLS=20>.russ.</textarea><br>';
echo '7.<img src="smiles/7.gif"> .ulib. <textarea ROWS=1 COLS=20>.ulib.</textarea><br>';
echo '8.<img src="smiles/8.gif"> .innah. <textarea ROWS=1 COLS=20>.innah.</textarea><br>';
echo '9.<img src="smiles/user/standart/aggressive.gif"> .aggressive. <textarea ROWS=1 COLS=20>.aggressive.</textarea><br>';
echo '10.<img src="smiles/user/standart/air_kiss.gif"> .airkiss. <textarea ROWS=1 COLS=20>.airkiss.</textarea><br>';
echo '11.<img src="smiles/user/standart/bad.gif"> .bad. <textarea ROWS=1 COLS=20>.bad.</textarea><br>';
echo '12.<img src="smiles/user/standart/beee.gif"> .beee. <textarea ROWS=1 COLS=20>.beee.</textarea><br>';
echo '13.<img src="smiles/user/standart/black_eye.gif"> .blackeye. <textarea ROWS=1 COLS=20>.blackeye.</textarea><br>';
echo '14.<img src="smiles/user/standart/blum2.gif"> .blum2. <textarea ROWS=1 COLS=20>.blum2.</textarea><br>';
echo '15.<img src="smiles/user/standart/blum3.gif"> .blum3. <textarea ROWS=1 COLS=20>.blum3.</textarea><br>';
}if ($_GET['str'] == '2'){
echo '16.<img src="smiles/user/standart/blush.gif"> .blush. <textarea ROWS=1 COLS=20>.blush.</textarea><br>';
echo '17.<img src="smiles/user/standart/blush2.gif"> .blush2. <textarea ROWS=1 COLS=20>.blush2.</textarea><br>';
echo '18.<img src="smiles/user/standart/boast.gif"> .boast. <textarea ROWS=1 COLS=20>.boast.</textarea><br>';
echo '19.<img src="smiles/user/standart/boredom.gif"> .boredom. <textarea ROWS=1 COLS=20>.boredom.</textarea><br>';
echo '20.<img src="smiles/user/standart/censored.gif"> .censored2. <textarea ROWS=1 COLS=20>.censored2.</textarea><br>';
echo '21.<img src="smiles/user/standart/cray.gif"> .cray. <textarea ROWS=1 COLS=20>.cray.</textarea><br>';
echo '22.<img src="smiles/user/standart/cray2.gif"> .cray2. <textarea ROWS=1 COLS=20>.cray2.</textarea><br>';
echo '23.<img src="smiles/user/standart/dance.gif"> .dance. <textarea ROWS=1 COLS=20>.dance.</textarea><br>';
echo '24.<img src="smiles/user/standart/dance2.gif"> .dance2. <textarea ROWS=1 COLS=20>.dance2.</textarea><br>';
echo '25.<img src="smiles/user/standart/dance3.gif"> .dance3. <textarea ROWS=1 COLS=20>.dance3.</textarea><br>';
echo '26.<img src="smiles/user/standart/dance4.gif"> .dance4. <textarea ROWS=1 COLS=20>.dance4.</textarea><br>';
echo '27.<img src="smiles/user/standart/declare.gif"> .declare. <textarea ROWS=1 COLS=20>.declare.</textarea><br>';
echo '28.<img src="smiles/user/standart/derisive.gif"> .derisive. <textarea ROWS=1 COLS=20>.derisive.</textarea><br>';
echo '29.<img src="smiles/user/standart/dirol.gif"> .dirol. <textarea ROWS=1 COLS=20>.dirol.</textarea><br>';
echo '30.<img src="smiles/user/standart/dntknw.gif"> .hz. <textarea ROWS=1 COLS=20>.hz.</textarea><br>';
}if ($_GET['str'] == '3'){
echo '31.<img src="smiles/user/standart/clapping.gif"> <textarea ROWS=1 COLS=20>.clapping.</textarea><br>';
echo '32.<img src="smiles/user/standart/fool.gif"> <textarea ROWS=1 COLS=20>.fool.</textarea><br>';
echo '33.<img src="smiles/user/standart/friends.gif"> <textarea ROWS=1 COLS=20>.friends.</textarea><br>';
echo '34.<img src="smiles/user/standart/good2.gif"> <textarea ROWS=1 COLS=20>.good2.</textarea><br>';
echo '35.<img src="smiles/user/standart/good3.gif"> <textarea ROWS=1 COLS=20>.good3.</textarea><br>';
echo '36.<img src="smiles/user/standart/grin.gif"> <textarea ROWS=1 COLS=20>.grin.</textarea><br>';
echo '37.<img src="smiles/user/standart/heat.gif"> <textarea ROWS=1 COLS=20>.heat2.</textarea><br>';
echo '38.<img src="smiles/user/standart/help.gif"> <textarea ROWS=1 COLS=20>.help2.</textarea><br>';
echo '39.<img src="smiles/user/standart/i-m_so_happy.gif"> <textarea ROWS=1 COLS=20>.imsh.</textarea><br>';
echo '40.<img src="smiles/user/standart/ireful1.gif"> <textarea ROWS=1 COLS=20>.ireful1.</textarea><br>';
echo '41.<img src="smiles/user/standart/ireful2.gif"> <textarea ROWS=1 COLS=20>.ireful2.</textarea><br>';
echo '42.<img src="smiles/user/standart/ireful3.gif"> <textarea ROWS=1 COLS=20>.ireful3.</textarea><br>';
echo '43.<img src="smiles/user/standart/laugh1.gif"> <textarea ROWS=1 COLS=20>.laugh1.</textarea><br>';
echo '44.<img src="smiles/user/standart/laugh2.gif"> <textarea ROWS=1 COLS=20>.laugh2.</textarea><br>';
echo '45.<img src="smiles/user/standart/lazy.gif"> <textarea ROWS=1 COLS=20>.lazy.</textarea><br>';
}if ($_GET['str'] == '4'){
echo '46.<img src="smiles/user/standart/don-t_mention.gif"> <textarea ROWS=1 COLS=20>.poh.</textarea><br>';
echo '47.<img src="smiles/user/standart/download.gif"> <textarea ROWS=1 COLS=20>.download.</textarea><br>';
echo '48.<img src="smiles/user/standart/drinks.gif"> <textarea ROWS=1 COLS=20>.drinks.</textarea><br>';
echo '49.<img src="smiles/user/standart/lazy2.gif"> <textarea ROWS=1 COLS=20>.lazy2.</textarea><br>';
echo '50.<img src="smiles/user/standart/lazy3.gif"> <textarea ROWS=1 COLS=20>.lazy3.</textarea><br>';
echo '51.<img src="smiles/user/standart/mda.gif"> <textarea ROWS=1 COLS=20>.mda.</textarea><br>';
echo '52.<img src="smiles/user/standart/meeting.gif"> <textarea ROWS=1 COLS=20>.meeting.</textarea><br>';
echo '53.<img src="smiles/user/standart/mosking.gif"> <textarea ROWS=1 COLS=20>.mosking.</textarea><br>';
echo '54.<img src="smiles/user/standart/nea.gif"> <textarea ROWS=1 COLS=20>.nea.</textarea><br>';
echo '55.<img src="smiles/user/standart/negative.gif"> <textarea ROWS=1 COLS=20>.negative.</textarea><br>';
echo '56.<img src="smiles/user/standart/no2.gif"> <textarea ROWS=1 COLS=20>.no2.</textarea><br>';
echo '57.<img src="smiles/user/standart/not_i.gif"> <textarea ROWS=1 COLS=20>.noti.</textarea><br>';
echo '58.<img src="smiles/user/standart/offtopic.gif"> <textarea ROWS=1 COLS=20>.offtopic.</textarea><br>';
echo '59.<img src="smiles/user/standart/ok.gif"> <textarea ROWS=1 COLS=20>.ok.</textarea><br>';
echo '60.<img src="smiles/user/standart/pardon.gif"> <textarea ROWS=1 COLS=20>.pardon.</textarea><br>';
}if ($_GET['str'] == '5'){
echo '61.<img src="smiles/user/standart/party.gif"> <textarea ROWS=1 COLS=20>.party.</textarea><br>';
echo '62.<img src="smiles/user/standart/pleasantry.gif"> <textarea ROWS=1 COLS=20>.pleasantry.</textarea><br>';
echo '63.<img src="smiles/user/standart/polling.gif"> <textarea ROWS=1 COLS=20>.polling.</textarea><br>';
echo '64.<img src="smiles/user/standart/popcorn1.gif"> <textarea ROWS=1 COLS=20>.popcorm1.</textarea><br>';
echo '65.<img src="smiles/user/standart/popcorm2.gif"> <textarea ROWS=1 COLS=20>.popcorm2.</textarea><br>';
echo '66.<img src="smiles/user/standart/punish.gif"> <textarea ROWS=1 COLS=20>.punish.</textarea><br>';
echo '67.<img src="smiles/user/standart/punish2.gif"> <textarea ROWS=1 COLS=20>.punish2.</textarea><br>';
echo '68.<img src="smiles/user/standart/read.gif"> <textarea ROWS=1 COLS=20>.read.</textarea><br>';
echo '69.<img src="smiles/user/standart/resent.gif"> <textarea ROWS=1 COLS=20>.resent.</textarea><br>';
echo '70.<img src="smiles/user/standart/rofl.gif"> <textarea ROWS=1 COLS=20>.rofl.</textarea><br>';
echo '71.<img src="smiles/user/standart/sad.gif"> <textarea ROWS=1 COLS=20>.sad.</textarea><br>';
echo '72.<img src="smiles/user/standart/scare.gif"> <textarea ROWS=1 COLS=20>.scare.</textarea><br>';
echo '73.<img src="smiles/user/standart/scare2.gif"> <textarea ROWS=1 COLS=20>.scare2.</textarea><br>';
echo '74.<img src="smiles/user/standart/sclerosis.gif"> <textarea ROWS=1 COLS=20>.sclerosis.</textarea><br>';
echo '75.<img src="smiles/user/standart/scratch_one-s_head.gif"> <textarea ROWS=1 COLS=20>.scratch1.</textarea><br>';
}if ($_GET['str'] == '6'){
echo '76.<img src="smiles/user/standart/search.gif"> <textarea ROWS=1 COLS=20>.search1.</textarea><br>';
echo '77.<img src="smiles/user/standart/shout.gif"> <textarea ROWS=1 COLS=20>.shout.</textarea><br>';
echo '78.<img src="smiles/user/standart/smoke.gif"> <textarea ROWS=1 COLS=20>.smoke1.</textarea><br>';
echo '79.<img src="smiles/user/standart/snooks.gif"> <textarea ROWS=1 COLS=20>.snooks.</textarea><br>';
echo '80.<img src="smiles/user/standart/sorry.gif"> <textarea ROWS=1 COLS=20>.sorry.</textarea><br>';
echo '81.<img src="smiles/user/standart/sorry2.gif"> <textarea ROWS=1 COLS=20>.sorry2.</textarea><br>';
echo '82.<img src="smiles/user/standart/stink.gif"> <textarea ROWS=1 COLS=20>.stink.</textarea><br>';
echo '83.<img src="smiles/user/standart/superstition.gif"> <textarea ROWS=1 COLS=20>.superstition.</textarea><br>';
echo '84.<img src="smiles/user/standart/swoon.gif"> <textarea ROWS=1 COLS=20>.swoon.</textarea><br>';
echo '85.<img src="smiles/user/standart/swoon2.gif"> <textarea ROWS=1 COLS=20>.swoon2.</textarea><br>';
echo '86.<img src="smiles/user/standart/take_example.gif"> <textarea ROWS=1 COLS=20>.take.</textarea><br>';
echo '87.<img src="smiles/user/standart/taunt.gif"> <textarea ROWS=1 COLS=20>.taunt.</textarea><br>';
echo '88.<img src="smiles/user/standart/thank_you.gif"> <textarea ROWS=1 COLS=20>.thank.</textarea><br>';
echo '89.<img src="smiles/user/standart/thank_you2.gif"> <textarea ROWS=1 COLS=20>.thank2.</textarea><br>';
echo '90.<img src="smiles/user/standart/this.gif"> <textarea ROWS=1 COLS=20>.this.</textarea><br>';
}if ($_GET['str'] == '7'){
echo '91.<img src="smiles/user/standart/threaten.gif"> <textarea ROWS=1 COLS=20>.threaten.</textarea><br>';
echo '92.<img src="smiles/user/standart/to_clue.gif"> <textarea ROWS=1 COLS=20>.toc.</textarea><br>';
echo '93.<img src="smiles/user/standart/to_clue.gif"> <textarea ROWS=1 COLS=20>.tot.</textarea><br>';
echo '94.<img src="smiles/user/standart/tongue.gif"> <textarea ROWS=1 COLS=20>.tongue.</textarea><br>';
echo '95.<img src="smiles/user/standart/umnik.gif"> <textarea ROWS=1 COLS=20>.umnik.</textarea><br>';
echo '96.<img src="smiles/user/standart/umnik2.gif"> <textarea ROWS=1 COLS=20>.umnik2.</textarea><br>';
echo '97.<img src="smiles/user/standart/unsure.gif"> <textarea ROWS=1 COLS=20>.unsure.</textarea><br>';
echo '98.<img src="smiles/user/standart/victory.gif"> <textarea ROWS=1 COLS=20>.victory.</textarea><br>';
echo '99.<img src="smiles/user/standart/whistle.gif"> <textarea ROWS=1 COLS=20>.whistle.</textarea><br>';
echo '100.<img src="smiles/user/standart/whistle2.gif"> <textarea ROWS=1 COLS=20>.whistle2.</textarea><br>';
echo '101.<img src="smiles/user/standart/whistle3.gif"> <textarea ROWS=1 COLS=20>.whistle3.</textarea><br>';
echo '102.<img src="smiles/user/standart/wink3.gif"> <textarea ROWS=1 COLS=20>.wink3.</textarea><br>';
echo '103.<img src="smiles/user/standart/yahoo.gif"> <textarea ROWS=1 COLS=20>.yahoo.</textarea><br>';
echo '104.<img src="smiles/user/standart/yes.gif"> <textarea ROWS=1 COLS=20>.yes.</textarea><br>';
echo '105.<img src="smiles/user/standart/yes2.gif"> <textarea ROWS=1 COLS=20>.yes2.</textarea><br>';
}if ($_GET['str'] == '8'){
echo '106.<img src="smiles/user/standart/yes3.gif"> <textarea ROWS=1 COLS=20>.yes3.</textarea><br>';
echo '107.<img src="smiles/user/standart/yes4.gif"> <textarea ROWS=1 COLS=20>.yes4.</textarea><br>';
echo '108.<img src="smiles/user/standart/yu.gif"> <textarea ROWS=1 COLS=20>.yu.</textarea><br>';
echo '109.<img src="smiles/user/sport/aikido.gif"> <textarea ROWS=1 COLS=20>.aikido.</textarea><br>';
echo '110.<img src="smiles/user/sport/banned.gif"> <textarea ROWS=1 COLS=20>.banned.</textarea><br>';
echo '111.<img src="smiles/user/sport/dinamo.gif"> <textarea ROWS=1 COLS=20>.dinamo.</textarea><br>';
echo '112.<img src="smiles/user/sport/fan_1.gif"> <textarea ROWS=1 COLS=20>.fan1.</textarea><br>';
echo '113.<img src="smiles/user/sport/fans.gif"> <textarea ROWS=1 COLS=20>.fans.</textarea><br>';
echo '114.<img src="smiles/user/sport/nhl.gif"> <textarea ROWS=1 COLS=20>.nhl.</textarea><br>';
echo '115.<img src="smiles/user/sport/nhl2.gif"> <textarea ROWS=1 COLS=20>.nhl2.</textarea><br>';
echo '116.<img src="smiles/user/sport/nhl3.gif"> <textarea ROWS=1 COLS=20>.nhl3.</textarea><br>';
echo '117.<img src="smiles/user/sport/nhl_checking.gif"> <textarea ROWS=1 COLS=20>.nhl4.</textarea><br>';
echo '118.<img src="smiles/user/sport/nhl_crach.gif"> <textarea ROWS=1 COLS=20>.nhl5.</textarea><br>';
echo '119.<img src="smiles/user/sport/nhl_fight.gif"> <textarea ROWS=1 COLS=20>.nhl6.</textarea><br>';
echo '120.<img src="smiles/user/sport/phi.gif"> <textarea ROWS=1 COLS=20>.phi.</textarea><br>';
}if ($_GET['str'] == '9'){
echo '121.<img src="smiles/user/sport/protest.gif"> <textarea ROWS=1 COLS=20>.protest.</textarea><br>';
echo '122.<img src="smiles/user/sport/spartak.gif"> <textarea ROWS=1 COLS=20>.spartak.</textarea><br>';
echo '123.<img src="smiles/user/sport/warning.gif"> <textarea ROWS=1 COLS=20>.warning.</textarea><br>';
echo '124.<img src="smiles/user/sport/warning2.gif"> <textarea ROWS=1 COLS=20>.warning2.</textarea><br>';
}
echo '|<a href="smil.php?str=1&der='.$key.'&sm=1"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=1"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=1"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=1"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=1"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=1"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=1"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=1"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=1"><u>9</u></a><br/>';
break;
case'2':

///////////////////////////
echo '<b><u>Смайлы:</u></b><br>';
echo'<a href="ass.php?der='.$key.'">Ассамблея</a><br/>';
echo '|<a href="smil.php?str=1&der='.$key.'&sm=2"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=2"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=2"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=2"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=2"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=2"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=2"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=2"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=2"><u>9</u></a>';
echo '|<a href="smil.php?str=10&der='.$key.'&sm=2"><u>10</u></a>';
echo '|<a href="smil.php?str=11&der='.$key.'&sm=2"><u>11</u></a>';
echo '|<a href="smil.php?str=12&der='.$key.'&sm=2"><u>12</u></a><br/>';
if ($_GET['str'] == '1'){
echo '1.<img src="img/smile/4atter.gif"> <textarea ROWS=1 COLS=7>.4atter.</textarea><br>';
echo '2.<img src="img/smile/admin.gif"> <textarea ROWS=1 COLS=7>.admin.</textarea><br>';
echo '3.<img src="img/smile/alc.gif"> <textarea ROWS=1 COLS=7>.alc.</textarea><br>';
echo '4.<img src="img/smile/alien.gif"> <textarea ROWS=1 COLS=7>.alien.</textarea><br>';
echo '5.<img src="img/smile/alien2.gif"> <textarea ROWS=1 COLS=7>.alien2.</textarea><br>';
echo '6.<img src="img/smile/angel.gif"> <textarea ROWS=1 COLS=7>.angel.</textarea><br>';
echo '7.<img src="img/smile/angry.gif"> <textarea ROWS=1 COLS=7>.angry.</textarea><br>';
echo '8.<img src="img/smile/apl2.gif"> <textarea ROWS=1 COLS=7>.apl2.</textarea><br>';
echo '9.<img src="img/smile/appl.gif"> <textarea ROWS=1 COLS=7>.appl.</textarea><br>';
echo '10.<img src="img/smile/apple.gif"> <textarea ROWS=1 COLS=7>.apple.</textarea><br>';
echo '11.<img src="img/smile/apple2.gif"> <textarea ROWS=1 COLS=7>.apple2.</textarea><br>';
echo '12.<img src="img/smile/arbuz.gif"> <textarea ROWS=1 COLS=7>.arbuz.</textarea><br>';
echo '13.<img src="img/smile/baby.gif"> <textarea ROWS=1 COLS=7>.baby.</textarea><br>';
echo '14.<img src="img/smile/bandana.gif"> <textarea ROWS=1 COLS=7>.bandana.</textarea><br>';
echo '15.<img src="img/smile/batman.gif"> <textarea ROWS=1 COLS=7>.batman.</textarea><br>';
}if ($_GET['str'] == '2'){
echo '16.<img src="img/smile/bebe.gif"> <textarea ROWS=1 COLS=7>.bebe.</textarea><br>';
echo '17.<img src="img/smile/bed.gif"> <textarea ROWS=1 COLS=7>.bed.</textarea><br>';
echo '18.<img src="img/smile/beer.gif"> <textarea ROWS=1 COLS=7>.beer.</textarea><br>';
echo '19.<img src="img/smile/bezzub.gif"> <textarea ROWS=1 COLS=7>.bezzub.</textarea><br>';
echo '20.<img src="img/smile/blya.gif"> <textarea ROWS=1 COLS=7>.blya.</textarea><br>';
echo '21.<img src="img/smile/bot.gif"> <textarea ROWS=1 COLS=7>.bot.</textarea><br>';
echo '22.<img src="img/smile/box.gif"> <textarea ROWS=1 COLS=7>.box.</textarea><br>';
echo '23.<img src="img/smile/boy.gif"> <textarea ROWS=1 COLS=7>.boy.</textarea><br>';
echo '24.<img src="img/smile/broke.gif"> <textarea ROWS=1 COLS=7>.broke.</textarea><br>';
echo '25.<img src="img/smile/buket2.gif"> <textarea ROWS=1 COLS=7>.buket2.</textarea><br>';
echo '26.<img src="img/smile/buket.gif"> <textarea ROWS=1 COLS=7>.buket.</textarea><br>';
echo '27.<img src="img/smile/byl.gif"> <textarea ROWS=1 COLS=7>.был.</textarea><br>';
echo '28.<img src="img/smile/captain.gif"> <textarea ROWS=1 COLS=7>.captain.</textarea><br>';
echo '29.<img src="img/smile/censored.gif"> <textarea ROWS=1 COLS=17>.censored.</textarea><br>';
echo '30.<img src="img/smile/chmok.gif"> <textarea ROWS=1 COLS=7>.chmok.</textarea><br>';
}if ($_GET['str'] == '3'){
echo '31.<img src="img/smile/condom.gif"> <textarea ROWS=1 COLS=7>.condom.</textarea><br>';
echo '32.<img src="img/smile/confused.gif"> <textarea ROWS=1 COLS=13>.confused.</textarea><br>';
echo '33.<img src="img/smile/cp.gif"> <textarea ROWS=1 COLS=7>.cp.</textarea><br>';
echo '34.<img src="img/smile/crazy.gif"> <textarea ROWS=1 COLS=7>.crazy.</textarea><br>';
echo '35.<img src="img/smile/crazy2.gif"> <textarea ROWS=1 COLS=7>.crazy2.</textarea><br>';
echo '36.<img src="img/smile/cvetok.gif"> <textarea ROWS=1 COLS=7>.cvetok.</textarea><br>';
echo '37.<img src="img/smile/cvetok2.gif"> <textarea ROWS=1 COLS=7>.cvetok2.</textarea><br>';
echo '38.<img src="img/smile/dead.gif"> <textarea ROWS=1 COLS=7>.dead.</textarea><br>';
echo '39.<img src="img/smile/ded.gif"> <textarea ROWS=1 COLS=7>.ded.</textarea><br>';
echo '40.<img src="img/smile/detective.gif"> <textarea ROWS=1 COLS=9>.detective.</textarea><br>';
echo '41.<img src="img/smile/devil.gif"> <textarea ROWS=1 COLS=7>.devil.</textarea><br>';
echo '42.<img src="img/smile/devils.gif"> <textarea ROWS=1 COLS=7>.devils.</textarea><br>';
echo '43.<img src="img/smile/drink.gif"> <textarea ROWS=1 COLS=7>.drink.</textarea><br>';
echo '44.<img src="img/smile/drink3.gif"> <textarea ROWS=1 COLS=7>.drink3.</textarea><br>';
echo '45.<img src="img/smile/duel.gif"> <textarea ROWS=1 COLS=7>.duel.</textarea><br>';
}if ($_GET['str'] == '4'){
echo '46.<img src="img/smile/dum.gif"> <textarea ROWS=1 COLS=7>.dum.</textarea><br>';
echo '47.<img src="img/smile/dum2.gif"> <textarea ROWS=1 COLS=7>.dum2.</textarea><br>';
echo '48.<img src="img/smile/dum3.gif"> <textarea ROWS=1 COLS=7>.dum3.</textarea><br>';
echo '49.<img src="img/smile/elfa.gif"> <textarea ROWS=1 COLS=7>.elfa.</textarea><br>';
echo '50.<img src="img/smile/elka.gif"> <textarea ROWS=1 COLS=7>.elka.</textarea><br>';
echo '51.<img src="img/smile/etoon.gif"> <textarea ROWS=1 COLS=7>.etoon.</textarea><br>';
echo '52.<img src="img/smile/figvam.gif"> <textarea ROWS=1 COLS=7>.figvam.</textarea><br>';
echo '53.<img src="img/smile/fingal.gif"> <textarea ROWS=1 COLS=7>.fingal.</textarea><br>';
echo '54.<img src="img/smile/flagist.gif"> <textarea ROWS=1 COLS=7>.flagist.</textarea><br>';
echo '55.<img src="img/smile/food.gif"> <textarea ROWS=1 COLS=7>.food.</textarea><br>';
echo '56.<img src="img/smile/fuck.gif"> <textarea ROWS=1 COLS=7>.fuck.</textarea><br>';
echo '57.<img src="img/smile/ga.gif"> <textarea ROWS=1 COLS=7>.ga.</textarea><br>';
echo '58.<img src="img/smile/gitar.gif"> <textarea ROWS=1 COLS=7>.gitar.</textarea><br>';
echo '59.<img src="img/smile/gitarist.gif"> <textarea ROWS=1 COLS=13>.gitarist.</textarea><br>';
echo '60.<img src="img/smile/good.gif"> <textarea ROWS=1 COLS=7>.good.</textarea><br>';
}if ($_GET['str'] == '5'){
echo '61.<img src="img/smile/haha.gif"> <textarea ROWS=1 COLS=7>.haha.</textarea><br>';
echo '62.<img src="img/smile/hang.gif"> <textarea ROWS=1 COLS=7>.hang.</textarea><br>';
echo '63.<img src="img/smile/heart.gif"> <textarea ROWS=1 COLS=7>.heart.</textarea><br>';
echo '64.<img src="img/smile/heart3.gif"> <textarea ROWS=1 COLS=7>.heart3.</textarea><br>';
echo '65.<img src="img/smile/hehe.gif"> <textarea ROWS=1 COLS=7>.hehe.</textarea><br>';
echo '66.<img src="img/smile/hi.gif"> <textarea ROWS=1 COLS=7>.hi.</textarea><br>';
echo '67.<img src="img/smile/hi2.gif"> <textarea ROWS=1 COLS=7>.hi2.</textarea><br>';
echo '68.<img src="img/smile/hm.gif"> <textarea ROWS=1 COLS=7>.hm.</textarea><br>';
echo '69.<img src="img/smile/hnyk.gif"> <textarea ROWS=1 COLS=7>.hnyk.</textarea><br>';
echo '70.<img src="img/smile/icecream.gif"> <textarea ROWS=1 COLS=13>.icecream.</textarea><br>';
echo '71.<img src="img/smile/invalid2.gif"> <textarea ROWS=1 COLS=13>.invalid2.</textarea><br>';
echo '72.<img src="img/smile/kaska.gif"> <textarea ROWS=1 COLS=7>.kaska.</textarea><br>';
echo '73.<img src="img/smile/khekhe.gif"> <textarea ROWS=1 COLS=7>.khekhe.</textarea><br>';
echo '74.<img src="img/smile/kid.gif"> <textarea ROWS=1 COLS=7>.kid.</textarea><br>';
echo '75.<img src="img/smile/killer.gif"> <textarea ROWS=1 COLS=7>.killer.</textarea><br>';
}if ($_GET['str'] == '6'){
echo '76.<img src="img/smile/killer2.gif"> <textarea ROWS=1 COLS=7>.killer2.</textarea><br>';
echo '77.<img src="img/smile/kniga.gif"> <textarea ROWS=1 COLS=7>.kniga.</textarea><br>';
echo '78.<img src="img/smile/kofe.gif"> <textarea ROWS=1 COLS=7>.kofe.</textarea><br>';
echo '79.<img src="img/smile/konfetka.gif"> <textarea ROWS=1 COLS=7>.konfetka.</textarea><br>';
echo '80.<img src="img/smile/kruzka.gif"> <textarea ROWS=1 COLS=7>.kruzka.</textarea><br>';
echo '81.<img src="img/smile/kurica.gif"> <textarea ROWS=1 COLS=7>.kurica.</textarea><br>';
echo '82.<img src="img/smile/lad.gif"> <textarea ROWS=1 COLS=7>.lad.</textarea><br>';
echo '83.<img src="img/smile/lam.gif"> <textarea ROWS=1 COLS=7>.lam.</textarea><br>';
echo '84.<img src="img/smile/lamp.gif"> <textarea ROWS=1 COLS=7>.lamp.</textarea><br>';
echo '85.<img src="img/smile/love.gif"> <textarea ROWS=1 COLS=7>.love.</textarea><br>';
echo '86.<img src="img/smile/love2.gif"> <textarea ROWS=1 COLS=7>.love2.</textarea><br>';
echo '87.<img src="img/smile/lozung.gif"> <textarea ROWS=1 COLS=7>.lozung.</textarea><br>';
echo '88.<img src="img/smile/lubov.gif"> <textarea ROWS=1 COLS=7>.lubov.</textarea><br>';
echo '89.<img src="img/smile/martini.gif"> <textarea ROWS=1 COLS=7>.martini.</textarea><br>';
echo '90.<img src="img/smile/medik.gif"> <textarea ROWS=1 COLS=7>.medik.</textarea><br>';
}if ($_GET['str'] == '7'){
echo '91.<img src="img/smile/mog.gif"> <textarea ROWS=1 COLS=7>.mog.</textarea><br>';
echo '92.<img src="img/smile/molodye.gif"> <textarea ROWS=1 COLS=7>.molodye.</textarea><br>';
echo '93.<img src="img/smile/morgaet.gif"> <textarea ROWS=1 COLS=7>.morgaet.</textarea><br>';
echo '94.<img src="img/smile/nerv.gif"> <textarea ROWS=1 COLS=7>.nerv.</textarea><br>';
echo '95.<img src="img/smile/nono.gif"> <textarea ROWS=1 COLS=7>.nono.</textarea><br>';
echo '96.<img src="img/smile/nsm.gif"> <textarea ROWS=1 COLS=7>.nsm.</textarea><br>';
echo '97.<img src="img/smile/obida.gif"> <textarea ROWS=1 COLS=7>.obida.</textarea><br>';
echo '98.<img src="img/smile/ogurec.gif"> <textarea ROWS=1 COLS=7>.ogurec.</textarea><br>';
echo '99.<img src="img/smile/pa4ka.gif"> <textarea ROWS=1 COLS=7>.pa4ka.</textarea><br>';
echo '100.<img src="img/smile/pivo.gif"> <textarea ROWS=1 COLS=7>.pivo.</textarea><br>';
echo '101.<img src="img/smile/pizza.gif"> <textarea ROWS=1 COLS=7>.pizza.</textarea><br>';
echo '102.<img src="img/smile/ploho.gif"> <textarea ROWS=1 COLS=7>.ploho.</textarea><br>';
echo '103.<img src="img/smile/polzovatel.gif"> <textarea ROWS=1 COLS=14>.polzovatel.</textarea><br>';
echo '104.<img src="img/smile/pri.gif"> <textarea ROWS=1 COLS=7>.pri.</textarea><br>';
echo '105.<img src="img/smile/princ.gif"> <textarea ROWS=1 COLS=7>.princ.</textarea><br>';
}if ($_GET['str'] == '8'){
echo '106.<img src="img/smile/priv.gif"> <textarea ROWS=1 COLS=7>.priv.</textarea><br>';
echo '107.<img src="img/smile/priv2.gif"> <textarea ROWS=1 COLS=7>.priv2.</textarea><br>';
echo '108.<img src="img/smile/protest.gif"> <textarea ROWS=1 COLS=7>.protest.</textarea><br>';
echo '109.<img src="img/smile/redsmile.gif"> <textarea ROWS=1 COLS=12>.redsmile.</textarea><br>';
echo '110.<img src="img/smile/rev.gif"> <textarea ROWS=1 COLS=7>.rev.</textarea><br>';
echo '111.<img src="img/smile/rolleyes.gif"> <textarea ROWS=1 COLS=7>.rolleyes.</textarea><br>';
echo '112.<img src="img/smile/rose.gif"> <textarea ROWS=1 COLS=7>.rose.</textarea><br>';
echo '113.<img src="img/smile/rose2.gif"> <textarea ROWS=1 COLS=7>.rose2.</textarea><br>';
echo '114.<img src="img/smile/rose3.gif"> <textarea ROWS=1 COLS=7>.rose3.</textarea><br>';
echo '115.<img src="img/smile/rtyu.gif"> <textarea ROWS=1 COLS=7>.rtyu.</textarea><br>';
echo '116.<img src="img/smile/rulez.gif"> <textarea ROWS=1 COLS=7>.rulez.</textarea><br>';
echo '117.<img src="img/smile/rulez2.gif"> <textarea ROWS=1 COLS=7>.rulez2.</textarea><br>';
echo '118.<img src="img/smile/shock.gif"> <textarea ROWS=1 COLS=7>.shock.</textarea><br>';
echo '120.<img src="img/smile/shok2.gif"> <textarea ROWS=1 COLS=7>.shok2.</textarea><br>';
}if ($_GET['str'] == '9'){
echo '121.<img src="img/smile/sigareta.gif"> <textarea ROWS=1 COLS=13>.sigareta.</textarea><br>';
echo '122.<img src="img/smile/skleroz.gif"> <textarea ROWS=1 COLS=7>.skleroz.</textarea><br>';
echo '123.<img src="img/smile/sleep.gif"> <textarea ROWS=1 COLS=7>.sleep.</textarea><br>';
echo '124.<img src="img/smile/sleza.gif"> <textarea ROWS=1 COLS=7>.sleza.</textarea><br>';
echo '125.<img src="img/smile/smile.gif"> <textarea ROWS=1 COLS=7>.smile.</textarea><br>';
echo '126.<img src="img/smile/smoke.gif"> <textarea ROWS=1 COLS=7>.smoke.</textarea><br>';
echo '127.<img src="img/smile/smoke2.gif"> <textarea ROWS=1 COLS=7>.smoke2.</textarea><br>';
echo '128.<img src="img/smile/smoke3.gif"> <textarea ROWS=1 COLS=7>.smoke3.</textarea><br>';
echo '129.<img src="img/smile/smutil.gif"> <textarea ROWS=1 COLS=7>.smutil.</textarea><br>';
echo '130.<img src="img/smile/spam.gif"> <textarea ROWS=1 COLS=7>.spam.</textarea><br>';
echo '131.<img src="img/smile/splyu.gif"> <textarea ROWS=1 COLS=7>.splyu.</textarea><br>';
echo '132.<img src="img/smile/steep2.gif"> <textarea ROWS=1 COLS=7>.steep2.</textarea><br>';
echo '133.<img src="img/smile/susel.gif"> <textarea ROWS=1 COLS=7>.susel.</textarea><br>';
echo '134.<img src="img/smile/tank.gif"> <textarea ROWS=1 COLS=7>.tank.</textarea><br>';
echo '135.<img src="img/smile/tape.gif"> <textarea ROWS=1 COLS=7>.tape.</textarea><br>';
}if ($_GET['str'] == '10'){
echo '136.<img src="img/smile/telefonist.gif"> <textarea ROWS=1 COLS=13>.telefonist.</textarea><br>';
echo '137.<img src="img/smile/tong.gif"> <textarea ROWS=1 COLS=7>.tong.</textarea><br>';
echo '138.<img src="img/smile/tong4.gif"> <textarea ROWS=1 COLS=7>.tong4.</textarea><br>';
echo '139.<img src="img/smile/trufel.gif"> <textarea ROWS=1 COLS=7>.trufel.</textarea><br>';
echo '140.<img src="img/smile/tucha.gif"> <textarea ROWS=1 COLS=7>.tucha.</textarea><br>';
echo '141.<img src="img/smile/tus.gif"> <textarea ROWS=1 COLS=7>.tus.</textarea><br>';
echo '142.<img src="img/smile/tyu.gif"> <textarea ROWS=1 COLS=7>.tyu.</textarea><br>';
echo '143.<img src="img/smile/ulibka.gif"> <textarea ROWS=1 COLS=7>.ulibka.</textarea><br>';
echo '144.<img src="img/smile/uti.gif"> <textarea ROWS=1 COLS=7>.uti.</textarea><br>';
echo '145.<img src="img/smile/uwelnafig.gif"> <textarea ROWS=1 COLS=17>.uwelnafig.</textarea><br>';
echo '146.<img src="img/smile/vau.gif"> <textarea ROWS=1 COLS=7>.vau.</textarea><br>';
echo '147.<img src="img/smile/vau2.gif"> <textarea ROWS=1 COLS=7>.vau2.</textarea><br>';
echo '148.<img src="img/smile/vgubki.gif"> <textarea ROWS=1 COLS=7>.vgubki.</textarea><br>';
echo '149.<img src="img/smile/vino.gif"> <textarea ROWS=1 COLS=7>.vino.</textarea><br>';
echo '150.<img src="img/smile/vip.gif"> <textarea ROWS=1 COLS=7>.vip.</textarea><br>';
}if ($_GET['str'] == '11'){
echo '151.<img src="img/smile/vis.gif"> <textarea ROWS=1 COLS=7>.vis.</textarea><br>';
echo '152.<img src="img/smile/vkrasku.gif"> <textarea ROWS=1 COLS=7>.vkrasku.</textarea><br>';
echo '153.<img src="img/smile/vkrasku2.gif"> <textarea ROWS=1 COLS=17>.vkrasku2.</textarea><br>';
echo '154.<img src="img/smile/vopros.gif"> <textarea ROWS=1 COLS=7>.vopros.</textarea><br>';
echo '155.<img src="img/smile/vzglyad.gif"> <textarea ROWS=1 COLS=7>.vzglyad.</textarea><br>';
echo '156.<img src="img/smile/war.gif"> <textarea ROWS=1 COLS=7>.war.</textarea><br>';
echo '157.<img src="img/smile/warning.gif"> <textarea ROWS=1 COLS=7>.warning.</textarea><br>';
echo '158.<img src="img/smile/woko.gif"> <textarea ROWS=1 COLS=7>.woko.</textarea><br>';
echo '159.<img src="img/smile/wpion.gif"> <textarea ROWS=1 COLS=7>.wpion.</textarea><br>';
echo '160.<img src="img/smile/yag.gif"> <textarea ROWS=1 COLS=7>.yag.</textarea><br>';
echo '161.<img src="img/smile/zapoi.gif"> <textarea ROWS=1 COLS=7>.zapoi.</textarea><br>';
echo '162.<img src="img/smile/zev.gif"> <textarea ROWS=1 COLS=7>.zev.</textarea><br>';
echo '163.<img src="img/smile/zloi.gif"> <textarea ROWS=1 COLS=7>.zloi.</textarea><br>';
echo '164.<img src="img/smile/zloy.gif"> <textarea ROWS=1 COLS=7>.zloy.</textarea><br>';
echo '165.<img src="img/smile/zloy2.gif"> <textarea ROWS=1 COLS=7>.zloy2.</textarea><br>';
}if ($_GET['str'] == '12'){
echo '166.<img src="img/smile/zlyuk2.gif"> <textarea ROWS=1 COLS=7>.zlyuk2.</textarea><br>';
echo '167.<img src="img/smile/zlyuk3.gif"> <textarea ROWS=1 COLS=7>.zlyuk3.</textarea><br>';
echo '168.<img src="img/smile/znaika.gif"> <textarea ROWS=1 COLS=7>.znaika.</textarea><br>';
echo '169.<img src="img/smile/zub.gif"> <textarea ROWS=1 COLS=7>.zub.</textarea><br>';
echo '170.<img src="img/smile/zubastik.gif"> <textarea ROWS=1 COLS=17>.zubastik.</textarea><br>';
}
///////////////////////////
echo '|<a href="smil.php?str=1&der='.$key.'&sm=2"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=2"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=2"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=2"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=2"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=2"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=2"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=2"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=2"><u>9</u></a>';
echo '|<a href="smil.php?str=10&der='.$key.'&sm=2"><u>10</u></a>';
echo '|<a href="smil.php?str=11&der='.$key.'&sm=2"><u>11</u></a>';
echo '|<a href="smil.php?str=12&der='.$key.'&sm=2"><u>12</u></a><br/>';
break;
case'3':
echo '<b><u>Смайлы:</u></b><br>';
echo'<a href="ass.php?der='.$key.'">Ассамблея</a><br/>';
echo '|<a href="smil.php?str=1&der='.$key.'&sm=3"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=3"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=3"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=3"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=3"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=3"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=3"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=3"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=3"><u>9</u></a>';
echo '|<a href="smil.php?str=10&der='.$key.'&sm=3"><u>10</u></a>';
echo '|<a href="smil.php?str=11&der='.$key.'&sm=3"><u>11</u></a>';
echo '|<a href="smil.php?str=12&der='.$key.'&sm=3"><u>12</u></a>';
echo '|<a href="smil.php?str=13&der='.$key.'&sm=3"><u>13</u></a><br/>';
if ($_GET['str'] == '1'){
echo '1.<img src="images/smile0.gif"> <textarea ROWS=1 COLS=7>.0.</textarea><br>';
echo '2.<img src="images/smile1.gif"> <textarea ROWS=1 COLS=7>.10.</textarea><br>';
echo '3.<img src="images/smile100.gif"> <textarea ROWS=1 COLS=7>.100.</textarea><br>';
echo '4.<img src="images/smile101.gif"> <textarea ROWS=1 COLS=7>.101.</textarea><br>';
echo '5.<img src="images/smile102.gif"> <textarea ROWS=1 COLS=7>.102.</textarea><br>';
echo '6.<img src="images/smile103.gif"> <textarea ROWS=1 COLS=7>.103.</textarea><br>';
echo '7.<img src="images/smile104.gif"> <textarea ROWS=1 COLS=7>.104.</textarea><br>';
echo '8.<img src="images/smile105.gif"> <textarea ROWS=1 COLS=7>.105.</textarea><br>';
echo '9.<img src="images/smile106.gif"> <textarea ROWS=1 COLS=7>.106.</textarea><br>';
echo '10.<img src="images/smile107.gif"> <textarea ROWS=1 COLS=7>.107.</textarea><br>';
echo '11.<img src="images/smile108.gif"> <textarea ROWS=1 COLS=7>.108.</textarea><br>';
echo '12.<img src="images/smile109.gif"> <textarea ROWS=1 COLS=7>.109.</textarea><br>';
echo '13.<img src="images/smile11.gif"> <textarea ROWS=1 COLS=7>.11.</textarea><br>';
echo '14.<img src="images/smile110.gif"> <textarea ROWS=1 COLS=7>.110.</textarea><br>';
echo '15.<img src="images/smile111.gif"> <textarea ROWS=1 COLS=7>.111.</textarea><br>';
echo '16.<img src="images/smile112.gif"> <textarea ROWS=1 COLS=7>.112.</textarea><br>';
echo '17.<img src="images/smile113.gif"> <textarea ROWS=1 COLS=7>.113.</textarea><br>';
echo '18.<img src="images/smile114.gif"> <textarea ROWS=1 COLS=7>.114.</textarea><br>';
}if ($_GET['str'] == '2'){
echo '19.<img src="images/smile115.gif"> <textarea ROWS=1 COLS=7>.115.</textarea><br>';
echo '20.<img src="images/smile116.gif"> <textarea ROWS=1 COLS=7>.116.</textarea><br>';
echo '21.<img src="images/smile117.gif"> <textarea ROWS=1 COLS=7>.117.</textarea><br>';
echo '22.<img src="images/smile118.gif"> <textarea ROWS=1 COLS=7>.118.</textarea><br>';
echo '23.<img src="images/smile119.gif"> <textarea ROWS=1 COLS=7>.119.</textarea><br>';
echo '24.<img src="images/smile12.gif"> <textarea ROWS=1 COLS=7>.12.</textarea><br>';
echo '25.<img src="images/smile120.gif"> <textarea ROWS=1 COLS=7>.120.</textarea><br>';
echo '26.<img src="images/smile121.gif"> <textarea ROWS=1 COLS=7>.121.</textarea><br>';
echo '27.<img src="images/smile122.gif"> <textarea ROWS=1 COLS=7>.122.</textarea><br>';
echo '28.<img src="images/smile123.gif"> <textarea ROWS=1 COLS=7>.123.</textarea><br>';
echo '29.<img src="images/smile124.gif"> <textarea ROWS=1 COLS=7>.124.</textarea><br>';
echo '30.<img src="images/smile125.gif"> <textarea ROWS=1 COLS=7>.125.</textarea><br>';
echo '31.<img src="images/smile126.gif"> <textarea ROWS=1 COLS=7>.126.</textarea><br>';
echo '32.<img src="images/smile127.gif"> <textarea ROWS=1 COLS=7>.127.</textarea><br>';
echo '33.<img src="images/smile128.gif"> <textarea ROWS=1 COLS=7>.128.</textarea><br>';
echo '34.<img src="images/smile129.gif"> <textarea ROWS=1 COLS=7>.129.</textarea><br>';
echo '35.<img src="images/smile13.gif"> <textarea ROWS=1 COLS=7>.13.</textarea><br>';
echo '36.<img src="images/smile130.gif"> <textarea ROWS=1 COLS=7>.130.</textarea><br>';
}if ($_GET['str'] == '3'){
echo '37.<img src="images/smile131.gif"> <textarea ROWS=1 COLS=7>.131.</textarea><br>';
echo '38.<img src="images/smile132.gif"> <textarea ROWS=1 COLS=7>.132.</textarea><br>';
echo '39.<img src="images/smile133.gif"> <textarea ROWS=1 COLS=7>.133.</textarea><br>';
echo '40.<img src="images/smile134.gif"> <textarea ROWS=1 COLS=7>.134.</textarea><br>';
echo '41.<img src="images/smile135.gif"> <textarea ROWS=1 COLS=7>.135.</textarea><br>';
echo '42.<img src="images/smile135.gif"> <textarea ROWS=1 COLS=7>.136.</textarea><br>';
echo '43.<img src="images/smile136.gif"> <textarea ROWS=1 COLS=7>.137.</textarea><br>';
echo '44.<img src="images/smile137.gif"> <textarea ROWS=1 COLS=7>.138.</textarea><br>';
echo '45.<img src="images/smile138.gif"> <textarea ROWS=1 COLS=7>.139.</textarea><br>';
echo '46.<img src="images/smile139.gif"> <textarea ROWS=1 COLS=7>.14.</textarea><br>';
echo '47.<img src="images/smile14.gif"> <textarea ROWS=1 COLS=7>.140.</textarea><br>';
echo '48.<img src="images/smile141.gif"> <textarea ROWS=1 COLS=7>.141.</textarea><br>';
echo '49.<img src="images/smile142.gif"> <textarea ROWS=1 COLS=7>.142.</textarea><br>';
echo '50.<img src="images/smile143.gif"> <textarea ROWS=1 COLS=7>.143.</textarea><br>';
echo '51.<img src="images/smile144.gif"> <textarea ROWS=1 COLS=7>.144.</textarea><br>';
echo '52.<img src="images/smile145.gif"> <textarea ROWS=1 COLS=7>.145.</textarea><br>';
echo '53.<img src="images/smile146.gif"> <textarea ROWS=1 COLS=7>.146.</textarea><br>';
echo '54.<img src="images/smile147.gif"> <textarea ROWS=1 COLS=7>.147.</textarea><br>';
}if ($_GET['str'] == '4'){
echo '55.<img src="images/smile148.gif"> <textarea ROWS=1 COLS=7>.148.</textarea><br>';
echo '56.<img src="images/smile149.gif"> <textarea ROWS=1 COLS=7>.149.</textarea><br>';
echo '57.<img src="images/smile15.gif"> <textarea ROWS=1 COLS=7>.15.</textarea><br>';
echo '58.<img src="images/smile150.gif"> <textarea ROWS=1 COLS=7>.150.</textarea><br>';
echo '59.<img src="images/smile151.gif"> <textarea ROWS=1 COLS=7>.151.</textarea><br>';
echo '60.<img src="images/smile152.gif"> <textarea ROWS=1 COLS=7>.152.</textarea><br>';
echo '61.<img src="images/smile153.gif"> <textarea ROWS=1 COLS=7>.153.</textarea><br>';
echo '62.<img src="images/smile154.gif"> <textarea ROWS=1 COLS=7>.154.</textarea><br>';
echo '63.<img src="images/smile155.gif"> <textarea ROWS=1 COLS=7>.155.</textarea><br>';
echo '64.<img src="images/smile156.gif"> <textarea ROWS=1 COLS=7>.156.</textarea><br>';
echo '65.<img src="images/smile157.gif"> <textarea ROWS=1 COLS=7>.157.</textarea><br>';
echo '66.<img src="images/smile158.gif"> <textarea ROWS=1 COLS=7>.158.</textarea><br>';
echo '67.<img src="images/smile159.gif"> <textarea ROWS=1 COLS=7>.159.</textarea><br>';
echo '68.<img src="images/smile16.gif"> <textarea ROWS=1 COLS=7>.16.</textarea><br>';
echo '69.<img src="images/smile160.gif"> <textarea ROWS=1 COLS=7>.160.</textarea><br>';
echo '70.<img src="images/smile161.gif"> <textarea ROWS=1 COLS=7>.161.</textarea><br>';
echo '71.<img src="images/smile162.gif"> <textarea ROWS=1 COLS=7>.162.</textarea><br>';
echo '72.<img src="images/smile163.gif"> <textarea ROWS=1 COLS=7>.163.</textarea><br>';
}if ($_GET['str'] == '5'){
echo '73.<img src="images/smile164.gif"> <textarea ROWS=1 COLS=7>.164.</textarea><br>';
echo '74.<img src="images/smile165.gif"> <textarea ROWS=1 COLS=7>.165.</textarea><br>';
echo '75.<img src="images/smile166.gif"> <textarea ROWS=1 COLS=7>.166.</textarea><br>';
echo '76.<img src="images/smile167.gif"> <textarea ROWS=1 COLS=7>.167.</textarea><br>';
echo '77.<img src="images/smile168.gif"> <textarea ROWS=1 COLS=7>.168.</textarea><br>';
echo '78.<img src="images/smile169.gif"> <textarea ROWS=1 COLS=7>.169.</textarea><br>';
echo '79.<img src="images/smile17.gif"> <textarea ROWS=1 COLS=7>.17.</textarea><br>';
echo '80.<img src="images/smile170.gif"> <textarea ROWS=1 COLS=7>.170.</textarea><br>';
echo '81.<img src="images/smile171.gif"> <textarea ROWS=1 COLS=7>.171.</textarea><br>';
echo '82.<img src="images/smile172.gif"> <textarea ROWS=1 COLS=7>.172.</textarea><br>';
echo '83.<img src="images/smile173.gif"> <textarea ROWS=1 COLS=7>.173.</textarea><br>';
echo '84.<img src="images/smile174.gif"> <textarea ROWS=1 COLS=7>.174.</textarea><br>';
echo '85.<img src="images/smile175.gif"> <textarea ROWS=1 COLS=7>.175.</textarea><br>';
echo '86.<img src="images/smile176.gif"> <textarea ROWS=1 COLS=7>.176.</textarea><br>';
echo '87.<img src="images/smile177.gif"> <textarea ROWS=1 COLS=7>.177.</textarea><br>';
echo '88.<img src="images/smile178.gif"> <textarea ROWS=1 COLS=7>.178.</textarea><br>';
echo '89.<img src="images/smile179.gif"> <textarea ROWS=1 COLS=7>.179.</textarea><br>';
echo '90.<img src="images/smile18.gif"> <textarea ROWS=1 COLS=7>.18.</textarea><br>';
}if ($_GET['str'] == '6'){
echo '91.<img src="images/smile180.gif"> <textarea ROWS=1 COLS=7>.180.</textarea><br>';
echo '92.<img src="images/smile181.gif"> <textarea ROWS=1 COLS=7>.181.</textarea><br>';
echo '93.<img src="images/smile182.gif"> <textarea ROWS=1 COLS=7>.182.</textarea><br>';
echo '94.<img src="images/smile183.gif"> <textarea ROWS=1 COLS=7>.183.</textarea><br>';
echo '95.<img src="images/smile184.gif"> <textarea ROWS=1 COLS=7>.184.</textarea><br>';
echo '96.<img src="images/smile185.gif"> <textarea ROWS=1 COLS=7>.185.</textarea><br>';
echo '97.<img src="images/smile186.gif"> <textarea ROWS=1 COLS=7>.186.</textarea><br>';
echo '98.<img src="images/smile187.gif"> <textarea ROWS=1 COLS=7>.187.</textarea><br>';
echo '99.<img src="images/smile188.gif"> <textarea ROWS=1 COLS=7>.188.</textarea><br>';
echo '100.<img src="images/smile189.gif"> <textarea ROWS=1 COLS=7>.189.</textarea><br>';
echo '101.<img src="images/smile19.gif"> <textarea ROWS=1 COLS=7>.19.</textarea><br>';
echo '102.<img src="images/smile190.gif"> <textarea ROWS=1 COLS=7>.190.</textarea><br>';
echo '103.<img src="images/smile191.gif"> <textarea ROWS=1 COLS=7>.191.</textarea><br>';
echo '104.<img src="images/smile192.gif"> <textarea ROWS=1 COLS=7>.192.</textarea><br>';
echo '105.<img src="images/smile193.gif"> <textarea ROWS=1 COLS=7>.193.</textarea><br>';
echo '106.<img src="images/smile194.gif"> <textarea ROWS=1 COLS=7>.194.</textarea><br>';
echo '107.<img src="images/smile195.gif"> <textarea ROWS=1 COLS=7>.195.</textarea><br>';
echo '108.<img src="images/smile196.gif"> <textarea ROWS=1 COLS=7>.196.</textarea><br>';
}if ($_GET['str'] == '7'){
echo '109.<img src="images/smile197.gif"> <textarea ROWS=1 COLS=7>.197.</textarea><br>';
echo '109а.<img src="images/smile198.gif"> <textarea ROWS=1 COLS=7>.198.</textarea><br>';
echo '110.<img src="images/smile199.gif"> <textarea ROWS=1 COLS=7>.199.</textarea><br>';
echo '111.<img src="images/smile2.gif"> <textarea ROWS=1 COLS=7>.2.</textarea><br>';
echo '112.<img src="images/smile20.gif"> <textarea ROWS=1 COLS=7>.20.</textarea><br>';
echo '113.<img src="images/smile200.gif"> <textarea ROWS=1 COLS=7>.200.</textarea><br>';
echo '114.<img src="images/smile201.gif"> <textarea ROWS=1 COLS=7>.201.</textarea><br>';
echo '115.<img src="images/smile202.gif"> <textarea ROWS=1 COLS=7>.202.</textarea><br>';
echo '116.<img src="images/smile203.gif"> <textarea ROWS=1 COLS=7>.203.</textarea><br>';
echo '117.<img src="images/smile204.gif"> <textarea ROWS=1 COLS=7>.204.</textarea><br>';
echo '118.<img src="images/smile205.gif"> <textarea ROWS=1 COLS=7>.205.</textarea><br>';
echo '119.<img src="images/smile206.gif"> <textarea ROWS=1 COLS=7>.206.</textarea><br>';
echo '120.<img src="images/smile207.gif"> <textarea ROWS=1 COLS=7>.207.</textarea><br>';
echo '121.<img src="images/smile208.gif"> <textarea ROWS=1 COLS=7>.208.</textarea><br>';
echo '122.<img src="images/smile209.gif"> <textarea ROWS=1 COLS=7>.209.</textarea><br>';
echo '123.<img src="images/smile21.gif"> <textarea ROWS=1 COLS=7>.21.</textarea><br>';
echo '124.<img src="images/smile210.gif"> <textarea ROWS=1 COLS=7>.210.</textarea><br>';
echo '125.<img src="images/smile211.gif"> <textarea ROWS=1 COLS=7>.211.</textarea><br>';
echo '126.<img src="images/smile212.gif"> <textarea ROWS=1 COLS=7>.212.</textarea><br>';
}if ($_GET['str'] == '8'){
echo '127.<img src="images/smile213.gif"> <textarea ROWS=1 COLS=7>.213.</textarea><br>';
echo '128.<img src="images/smile214.gif"> <textarea ROWS=1 COLS=7>.214.</textarea><br>';
echo '129.<img src="images/smile215.gif"> <textarea ROWS=1 COLS=7>.215.</textarea><br>';
echo '130.<img src="images/smile216.gif"> <textarea ROWS=1 COLS=7>.216.</textarea><br>';
echo '131.<img src="images/smile217.gif"> <textarea ROWS=1 COLS=7>.217.</textarea><br>';
echo '132.<img src="images/smile218.gif"> <textarea ROWS=1 COLS=7>.218.</textarea><br>';
echo '133.<img src="images/smile219.gif"> <textarea ROWS=1 COLS=7>.219.</textarea><br>';
echo '134.<img src="images/smile22.gif"> <textarea ROWS=1 COLS=7>.22.</textarea><br>';
echo '135.<img src="images/smile220.gif"> <textarea ROWS=1 COLS=7>.220.</textarea><br>';
echo '136.<img src="images/smile221.gif"> <textarea ROWS=1 COLS=7>.221.</textarea><br>';
echo '137.<img src="images/smile222.gif"> <textarea ROWS=1 COLS=7>.222.</textarea><br>';
echo '138.<img src="images/smile223.gif"> <textarea ROWS=1 COLS=7>.223.</textarea><br>';
echo '139.<img src="images/smile224.gif"> <textarea ROWS=1 COLS=7>.224.</textarea><br>';
echo '140.<img src="images/smile225.gif"> <textarea ROWS=1 COLS=7>.225.</textarea><br>';
echo '141.<img src="images/smile226.gif"> <textarea ROWS=1 COLS=7>.226.</textarea><br>';
echo '142.<img src="images/smile227.gif"> <textarea ROWS=1 COLS=7>.227.</textarea><br>';
echo '143.<img src="images/smile228.gif"> <textarea ROWS=1 COLS=7>.228.</textarea><br>';
echo '144.<img src="images/smile229.gif"> <textarea ROWS=1 COLS=7>.229.</textarea><br>';
}if ($_GET['str'] == '9'){
echo '145.<img src="images/smile23.gif"> <textarea ROWS=1 COLS=7>.23.</textarea><br>';
echo '146.<img src="images/smile230.gif"> <textarea ROWS=1 COLS=7>.230.</textarea><br>';
echo '147.<img src="images/smile231.gif"> <textarea ROWS=1 COLS=7>.231.</textarea><br>';
echo '148.<img src="images/smile232.gif"> <textarea ROWS=1 COLS=7>.232.</textarea><br>';
echo '149.<img src="images/smile233.gif"> <textarea ROWS=1 COLS=7>.233.</textarea><br>';
echo '150.<img src="images/smile234.gif"> <textarea ROWS=1 COLS=7>.234.</textarea><br>';
echo '151.<img src="images/smile235.gif"> <textarea ROWS=1 COLS=7>.235.</textarea><br>';
echo '152.<img src="images/smile236.gif"> <textarea ROWS=1 COLS=7>.236.</textarea><br>';
echo '153.<img src="images/smile237.gif"> <textarea ROWS=1 COLS=7>.237.</textarea><br>';
echo '154.<img src="images/smile238.gif"> <textarea ROWS=1 COLS=7>.238.</textarea><br>';
echo '155.<img src="images/smile239.gif"> <textarea ROWS=1 COLS=7>.239.</textarea><br>';
echo '156.<img src="images/smile24.gif"> <textarea ROWS=1 COLS=7>.24.</textarea><br>';
echo '157.<img src="images/smile240.gif"> <textarea ROWS=1 COLS=7>.240.</textarea><br>';
echo '158.<img src="images/smile241.gif"> <textarea ROWS=1 COLS=7>.241.</textarea><br>';
echo '159.<img src="images/smile242.gif"> <textarea ROWS=1 COLS=7>.242.</textarea><br>';
echo '160.<img src="images/smile243.gif"> <textarea ROWS=1 COLS=7>.243.</textarea><br>';
echo '161.<img src="images/smile244.gif"> <textarea ROWS=1 COLS=7>.244.</textarea><br>';
echo '162.<img src="images/smile245.gif"> <textarea ROWS=1 COLS=7>.245.</textarea><br>';
}if ($_GET['str'] == '10'){
echo '163.<img src="images/smile246.gif"> <textarea ROWS=1 COLS=7>.246.</textarea><br>';
echo '164.<img src="images/smile247.gif"> <textarea ROWS=1 COLS=7>.247.</textarea><br>';
echo '165.<img src="images/smile248.gif"> <textarea ROWS=1 COLS=7>.248.</textarea><br>';
echo '166.<img src="images/smile249.gif"> <textarea ROWS=1 COLS=7>.249.</textarea><br>';
echo '167.<img src="images/smile25.gif"> <textarea ROWS=1 COLS=7>.25.</textarea><br>';
echo '168.<img src="images/smile250.gif"> <textarea ROWS=1 COLS=7>.250.</textarea><br>';
echo '169.<img src="images/smile251.gif"> <textarea ROWS=1 COLS=7>.251.</textarea><br>';
echo '170.<img src="images/smile252.gif"> <textarea ROWS=1 COLS=7>.252.</textarea><br>';
echo '171.<img src="images/smile253.gif"> <textarea ROWS=1 COLS=7>.253.</textarea><br>';
echo '172.<img src="images/smile254.gif"> <textarea ROWS=1 COLS=7>.254.</textarea><br>';
echo '173.<img src="images/smile255.gif"> <textarea ROWS=1 COLS=7>.255.</textarea><br>';
echo '174.<img src="images/smile256.gif"> <textarea ROWS=1 COLS=7>.256.</textarea><br>';
echo '175.<img src="images/smile257.gif"> <textarea ROWS=1 COLS=7>.257.</textarea><br>';
echo '176.<img src="images/smile258.gif"> <textarea ROWS=1 COLS=7>.258.</textarea><br>';
echo '177.<img src="images/smile259.gif"> <textarea ROWS=1 COLS=7>.259.</textarea><br>';
echo '178.<img src="images/smile26.gif"> <textarea ROWS=1 COLS=7>.26.</textarea><br>';
echo '179.<img src="images/smile260.gif"> <textarea ROWS=1 COLS=7>.260.</textarea><br>';
echo '180.<img src="images/smile261.gif"> <textarea ROWS=1 COLS=7>.261.</textarea><br>';
}if ($_GET['str'] == '11'){
echo '181.<img src="images/smile262.gif"> <textarea ROWS=1 COLS=7>.262.</textarea><br>';
echo '182.<img src="images/smile263.gif"> <textarea ROWS=1 COLS=7>.263.</textarea><br>';
echo '183.<img src="images/smile264.gif"> <textarea ROWS=1 COLS=7>.264.</textarea><br>';
echo '184.<img src="images/smile265.gif"> <textarea ROWS=1 COLS=7>.265.</textarea><br>';
echo '185.<img src="images/smile266.gif"> <textarea ROWS=1 COLS=7>.266.</textarea><br>';
echo '186.<img src="images/smile267.gif"> <textarea ROWS=1 COLS=7>.267.</textarea><br>';
echo '187.<img src="images/smile268.gif"> <textarea ROWS=1 COLS=7>.268.</textarea><br>';
echo '188.<img src="images/smile269.gif"> <textarea ROWS=1 COLS=7>.269.</textarea><br>';
echo '189.<img src="images/smile27.gif"> <textarea ROWS=1 COLS=7>.27.</textarea><br>';
echo '190.<img src="images/smile270.gif"> <textarea ROWS=1 COLS=7>.270.</textarea><br>';
echo '191.<img src="images/smile271.gif"> <textarea ROWS=1 COLS=7>.271.</textarea><br>';
echo '192.<img src="images/smile272.gif"> <textarea ROWS=1 COLS=7>.272.</textarea><br>';
echo '193.<img src="images/smile273.gif"> <textarea ROWS=1 COLS=7>.273.</textarea><br>';
echo '194.<img src="images/smile274.gif"> <textarea ROWS=1 COLS=7>.274.</textarea><br>';
echo '195.<img src="images/smile275.gif"> <textarea ROWS=1 COLS=7>.275.</textarea><br>';
echo '196.<img src="images/smile276.gif"> <textarea ROWS=1 COLS=7>.276.</textarea><br>';
echo '197.<img src="images/smile277.gif"> <textarea ROWS=1 COLS=7>.277.</textarea><br>';
echo '198.<img src="images/smile278.gif"> <textarea ROWS=1 COLS=7>.278.</textarea><br>';
}if ($_GET['str'] == '12'){
echo '199.<img src="images/smile279.gif"> <textarea ROWS=1 COLS=7>.279.</textarea><br>';
echo '200.<img src="images/smile28.gif"> <textarea ROWS=1 COLS=7>.28.</textarea><br>';
echo '201.<img src="images/smile280.gif"> <textarea ROWS=1 COLS=7>.280.</textarea><br>';
echo '202.<img src="images/smile281.gif"> <textarea ROWS=1 COLS=7>.281.</textarea><br>';
echo '203.<img src="images/smile282.gif"> <textarea ROWS=1 COLS=7>.282.</textarea><br>';
echo '204.<img src="images/smile283.gif"> <textarea ROWS=1 COLS=7>.283.</textarea><br>';
echo '205.<img src="images/smile284.gif"> <textarea ROWS=1 COLS=7>.284.</textarea><br>';
echo '206.<img src="images/smile285.gif"> <textarea ROWS=1 COLS=7>.285.</textarea><br>';
echo '207.<img src="images/smile286.gif"> <textarea ROWS=1 COLS=7>.286.</textarea><br>';
echo '208.<img src="images/smile287.gif"> <textarea ROWS=1 COLS=7>.287.</textarea><br>';
echo '209.<img src="images/smile288.gif"> <textarea ROWS=1 COLS=7>.288.</textarea><br>';
echo '210.<img src="images/smile289.gif"> <textarea ROWS=1 COLS=7>.289.</textarea><br>';
echo '211.<img src="images/smile29.gif"> <textarea ROWS=1 COLS=7>.29.</textarea><br>';
echo '212.<img src="images/smile290.gif"> <textarea ROWS=1 COLS=7>.290.</textarea><br>';
echo '213.<img src="images/smile291.gif"> <textarea ROWS=1 COLS=7>.291.</textarea><br>';
echo '214.<img src="images/smile292.gif"> <textarea ROWS=1 COLS=7>.292.</textarea><br>';
echo '215.<img src="images/smile293.gif"> <textarea ROWS=1 COLS=7>.293.</textarea><br>';
echo '216.<img src="images/smile294.gif"> <textarea ROWS=1 COLS=7>.294.</textarea><br>';
}if ($_GET['str'] == '13'){
echo '217.<img src="images/smile295.gif"> <textarea ROWS=1 COLS=7>.295.</textarea><br>';
echo '218.<img src="images/smile296.gif"> <textarea ROWS=1 COLS=7>.296.</textarea><br>';
echo '219.<img src="images/smile297.gif"> <textarea ROWS=1 COLS=7>.297.</textarea><br>';
echo '220.<img src="images/smile298.gif"> <textarea ROWS=1 COLS=7>.298.</textarea><br>';
echo '221.<img src="images/smile299.gif"> <textarea ROWS=1 COLS=7>.299.</textarea><br>';
echo '222.<img src="images/smile3.gif"> <textarea ROWS=1 COLS=7>.3.</textarea><br>';
echo '223.<img src="images/smile30.gif"> <textarea ROWS=1 COLS=7>.30.</textarea><br>';
echo '224.<img src="images/smile300.gif"> <textarea ROWS=1 COLS=7>.300.</textarea><br>';
echo '225.<img src="images/smile301.gif"> <textarea ROWS=1 COLS=7>.301.</textarea><br>';
echo '226.<img src="images/smile302.gif"> <textarea ROWS=1 COLS=7>.302.</textarea><br>';
echo '227.<img src="images/smile303.gif"> <textarea ROWS=1 COLS=7>.303.</textarea><br>';
echo '228.<img src="images/smile304.gif"> <textarea ROWS=1 COLS=7>.304.</textarea><br>';
echo '229.<img src="images/smile305.gif"> <textarea ROWS=1 COLS=7>.305.</textarea><br>';
echo '230.<img src="images/smile306.gif"> <textarea ROWS=1 COLS=7>.306.</textarea><br>';
echo '231.<img src="images/smile307.gif"> <textarea ROWS=1 COLS=7>.307.</textarea><br>';
echo '232.<img src="images/smile308.gif"> <textarea ROWS=1 COLS=7>.308.</textarea><br>';
echo '233.<img src="images/smile309.gif"> <textarea ROWS=1 COLS=7>.309.</textarea><br>';
echo '234.<img src="images/smile31.gif"> <textarea ROWS=1 COLS=7>.31.</textarea><br>';
echo '235.<img src="images/204.gif"> <textarea ROWS=1 COLS=7>.031.</textarea><br>';



echo '<img src="love/d4.gif"> .61. <br>';
echo '<img src="love/d5.gif"> .62. <br>';
echo '<img src="love/d6.gif"> .63. <br>';
echo '<img src="love/d7.gif"> .64. <br>';
echo '<img src="love/d8.gif"> .65. <br>';
echo '<img src="love/d9.gif"> .66. <br>';
echo '<img src="love/d10.gif"> .67. <br>';
echo '<img src="love/d11.gif"> .68. <br>';
echo '<img src="love/d12.gif"> .69. <br>';
echo '<img src="love/d13.gif"> .70. <br>';
echo '<img src="love/d14.gif"> .71. <br>';
echo '<img src="love/d15.gif"> .72. <br>';
echo '<img src="love/d16.gif"> .73. <br>';
echo '<img src="love/d17.gif"> .74. <br>';
echo '<img src="love/d18.gif"> .75. <br>';
echo '<img src="love/d19.gif"> .76. <br>';
echo '<img src="love/d20.gif"> .77. <br>';
echo '<img src="love/d21.gif"> .78. <br>';
echo '<img src="love/d22.gif"> .79. <br>';
echo '<img src="love/d23.gif"> .80. <br>';
echo '<img src="love/d24.gif"> .81. <br>';
echo '<img src="love/d25.gif"> .82. <br>';
echo '<img src="love/d26.gif"> .83. <br>';
echo '<img src="smiles/ftopku.gif"> .84. <br>';
echo '<img src="smiles/669.gif"> .98. <br>';
echo '<img src="smiles/boyan.gif"> .99. <br>';
}
echo '|<a href="smil.php?str=1&der='.$key.'&sm=3"><u>1</u></a>';
echo '|<a href="smil.php?str=2&der='.$key.'&sm=3"><u>2</u></a>';
echo '|<a href="smil.php?str=3&der='.$key.'&sm=3"><u>3</u></a>';
echo '|<a href="smil.php?str=4&der='.$key.'&sm=3"><u>4</u></a>';
echo '|<a href="smil.php?str=5&der='.$key.'&sm=3"><u>5</u></a>';
echo '|<a href="smil.php?str=6&der='.$key.'&sm=3"><u>6</u></a>';
echo '|<a href="smil.php?str=7&der='.$key.'&sm=3"><u>7</u></a>';
echo '|<a href="smil.php?str=8&der='.$key.'&sm=3"><u>8</u></a>';
echo '|<a href="smil.php?str=9&der='.$key.'&sm=3"><u>9</u></a>';
echo '|<a href="smil.php?str=10&der='.$key.'&sm=3"><u>10</u></a>';
echo '|<a href="smil.php?str=11&der='.$key.'&sm=3"><u>11</u></a>';
echo '|<a href="smil.php?str=12&der='.$key.'&sm=3"><u>12</u></a>';
echo '|<a href="smil.php?str=13&der='.$key.'&sm=3"><u>13</u></a><br/>';
break;
}
echo'<a href="ass.php?der='.$key.'">Ассамблея</a><br/>';

echo'<br/><a href="game.php?der='.$key.'">В страну</a><br/>';
echo'</div><div class="knews"><a href="out.php?der='.$key.'">Выход</a><br/>';
require'sys/foot.php';
?>